## r-cran-nnet 7.3-14

=== debian/changelog ===
r-cran-nnet (7.3-14-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:16:56 +0000

r-cran-nnet (7.3-14-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 26 Apr 2020 08:40:48 -0500
