## r-cran-nnet 7.3-15

=== debian/changelog ===
r-cran-nnet (7.3-15-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 24 Jan 2021 09:33:26 -0600
