## r-cran-nnet 7.3-16

=== debian/changelog ===
r-cran-nnet (7.3-16-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04.2 LTS

 -- Michael Rutter <marutter@gmail.com>  Mon, 10 May 2021 18:08:27 +0000

r-cran-nnet (7.3-16-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

  * debian/control: Set Build-Depends: to recent R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 08 May 2021 16:45:38 -0500
