## r-cran-nnet 7.3-17

=== debian/changelog ===
r-cran-nnet (7.3-17-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 13 Jan 2022 08:29:05 -0600

r-cran-nnet (7.3-16-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Aug 2021 15:53:50 -0500
