## r-cran-nnet 7.3-18

=== debian/changelog ===
r-cran-nnet (7.3-18-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 28 Sep 2022 12:57:52 -0500
