## r-cran-nnet 7.3-20

=== debian/changelog ===
r-cran-nnet (7.3-20-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 01 Jan 2025 09:46:02 -0600
